Retrieve a webhook
GET /api/v1/eventConfigurations/<webhookID>
Retrieves a webhook.
GET /api/v1/eventConfigurations/<webhookID>
Retrieves a webhook.
|
Attribute |
Type |
Description |
Example |
|---|---|---|---|
|
|
string |
The webhook ID. If you do not know the webhook ID, first retrieve webhooks. |
|
curl -X GET '<baseURL>/api/v1/eventConfigurations/7050346545d5447da57b64be6416ac78' \ -H 'Authorization: Bearer <bearerToken>' \ -H 'Accept: application/json'
{ "id": "7050346545d5447da57b64be6416ac78", "organizationId": "org_ZiiCnzhCeHDpWJAU", "sourceSystem": { "$type": "AnySource" }, "destinationSystem": { "secret": "4fcae82f-5759-4a08-93fe-1582bcc8514d", "targetUrl": "https://webhook.site/4fcae82f-5759-4a08-93fe-1582bcc8514d", "contentType": null, "$type": "Webhook" }, "space": "Development", "sourceSystemStatus": null, "logLevel": "FailuresOnly", "createdBy": "[email protected]", "createdDate": "2026-12-22T12:10:18.8610786+00:00", "updatedBy": "[email protected]", "updatedDate": "2026-12-22T13:43:42.4291852+00:00", "eventName": "sitecore.backbone.messages.audit.created", "enabled": true }